/** page_editor_view_new/website_data/356374/951464/44285974/51/163099464/424ed6cda9b54941a4823293dbe8793d/page_editor.css **/
#igeh{position:relative;}#ibeo{position:relative;}#iu9k{position:relative;}[data-new-auto-uuid="gallery_34324_c3f3cdc66eb54fdb943242ba0a903607"]{--color-match-setting1:var(--ld-main1,#0089F5);--color-match-setting2:var(--ld-Auxiliary1,#8C8E94);} /* 自定义样式start */#igeh {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #igeh {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #igeh {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */